const realmToURL = (realm ) => {
  let r = realm.trim().toLowerCase()
  if (r.match(/^https?:\/\/localhost:?[^\.]/)) {
    return r
  }
  if (r.indexOf('https://') === -1 && r.indexOf('http://') === -1) {
    r = `https://${r}`
  }
  if (r.indexOf('.') === -1) {
    r = `${r}.smartfor.ms`
  }
  return r
}

export {
  realmToURL
}